<?php
namespace App\Sports\Model;

use \System\Model;

/**
 * Class Account
 * @package App\Sports\Model
 * 用户账号
 */
class St_lq_competition extends Model
{

    protected $table = 'st_lq_competition';

    /**
     * @param array $where 条件
     * @param string $select 字段
     * @param string $sort 排序字段
     * @param string $orderby 排序方式
     * @return mixed
     * 获取赛事数据
     */
    public static function getMatchData($where=[],$select='id',$sort='id',$orderby='asc'){
        $matchData = self::select($select)->where($where)->orderBy($sort,$orderby)->get();
        return $matchData;
    }
}